<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>680b98dab4e7713cb3bed126_BETie_1757678915744</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XC1 S3 D22, Mur en béton d´épaisseur 0,20 m, en béton C25/30 XC1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37688</ParentEPDId>
    <ParentEPDSerialId>INIES_CMUR20171124_134249</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de mur porteur (structure et clos) pour le bâtiment considéré, sur un mètre carré de paroi d´épaisseur0,20 mètre, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-12</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d´exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>d2fa4637-5457-4237debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-818a-cfde3e87adc5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>6a690dde-8ee5-42ca2c58f67ff04b401eaee6fbd3441bf15c-84ee-58418db58940</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>b91e38e8-e417-4db27e788669de7c4128644ad6eb0e4d9d6a-86d4-b0699fce0027</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>d2d8abc4-769f-4c9695ba9a7878ab783f31c4448267be7b20-9022-d906601e2003</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>4849e13d-619d-419245858b05061cbf763593b0fa9ae111a0-bd5c-69e3196729f9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>72a0fc4f-914f-4634f797d49a5d53f83a56d083c9c1e674a4-91dc-5bf872b609f5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>062367ac-ae87-4dfc9ed0bb68a99bbd4256c172f52eec82e3-b423-cd98e0e0afc8</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>5c30fe99-6820-4fae9b4abaa8e7a009e2c48dfc0397b30e36-8563-2c462a55aea9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>3070e2ea-c3de-436fde0738978465d0e4aeaa62a126a624e2-a5cd-61d4d32a894a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>666221f5-4549-4a6545858b05061cbf763593b0fa9ae111a0-8455-e4ddd99778b1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>280bc3ae-f5ba-4af2f78e94b1c11edeb6e36ded82241b7d60-bff9-3f1a47fb5586</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>39c9c52b-4d0d-4cfac14369424dd8c723d49fb307c7af108c-a795-7e79eb1b96f1</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>e9ac9ce0-1c3a-42179b4abaa8e7a009e2c48dfc0397b30e36-bc02-9dfc864b9ad4</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>de4ee9cc-6869-43d9de0738978465d0e4aeaa62a126a624e2-be4d-ba3689a0091e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>5dfed61f-6c6b-4c1945858b05061cbf763593b0fa9ae111a0-a96c-800d91f1b8e1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>5b1099ab-af11-4669f78e94b1c11edeb6e36ded82241b7d60-8de3-b1d1868be5f3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>42d248ea-dfab-49e43bbad40ce7d190e7922e8f2d71934d3f-9068-01b4f8d07260</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>26e91aa3-5049-4dcd9ed0bb68a99bbd4256c172f52eec82e3-bfcd-2ea3e98291da</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>7a1d5e8e-8279-40c645858b05061cbf763593b0fa9ae111a0-a99a-917e9632beec</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>ce038754-0a89-410a45858b05061cbf763593b0fa9ae111a0-93b9-32a0f3cadb8f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>c2baf2d4-c809-4e6745858b05061cbf763593b0fa9ae111a0-8580-e28f2d6dc285</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>a48c8e61-0907-46539023d30f545c3d047faacc6453653f38-92c6-173ffafd0052</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Mur intérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">30.23629403501228</Phase>
                <Phase PhaseCode="PH12">2.06475896663757</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.527417466143645</Phase>
                <Phase PhaseCode="PH10">1.8024109485049893</Phase>
                <Phase PhaseCode="PH11">33.56612244966092</Phase>
                <Phase PhaseCode="PH13">3.334387893936</Phase>
                <Phase PhaseCode="PH14">5.39914686057357</Phase>
                <Phase PhaseCode="PH15">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH28">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH22">2.7898772235147695</Phase>
                <Phase PhaseCode="PH23">1.5348826222985266</Phase>
                <Phase PhaseCode="PH24">0.37585673987931</Phase>
                <Phase PhaseCode="PH25">0.5115547976222716</Phase>
                <Phase PhaseCode="PH27">5.212171383314877</Phase>
                <Phase PhaseCode="PH99">40.401245327534326</Phase>
                <Phase PhaseCode="PH26">-0.9055534167707132</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">30.204288321024922</Phase>
                <Phase PhaseCode="PH12">2.0631628781160005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.5257584971900002</Phase>
                <Phase PhaseCode="PH10">1.8007133085853981</Phase>
                <Phase PhaseCode="PH11">33.53076012680033</Phase>
                <Phase PhaseCode="PH13">3.2936569961999997</Phase>
                <Phase PhaseCode="PH14">5.356819874316001</Phase>
                <Phase PhaseCode="PH15">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH28">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH22">2.7892120081500003</Phase>
                <Phase PhaseCode="PH23">1.5336961358490222</Phase>
                <Phase PhaseCode="PH24">0.37504688067</Phase>
                <Phase PhaseCode="PH25">0.5108573591841467</Phase>
                <Phase PhaseCode="PH27">5.20881238385317</Phase>
                <Phase PhaseCode="PH99">40.32019701895446</Phase>
                <Phase PhaseCode="PH26">-0.9044823980918</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.030390426109116332</Phase>
                <Phase PhaseCode="PH12">5.94440689608E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.687454644590001E-4</Phase>
                <Phase PhaseCode="PH10">0.0014242524535182184</Phase>
                <Phase PhaseCode="PH11">0.032383424027093544</Phase>
                <Phase PhaseCode="PH13">0.03855722865359999</Phase>
                <Phase PhaseCode="PH14">0.03915166934320799</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.5131113393300004E-4</Phase>
                <Phase PhaseCode="PH23">4.418901669439393E-4</Phase>
                <Phase PhaseCode="PH24">4.269103477200001E-4</Phase>
                <Phase PhaseCode="PH25">2.761200564225E-4</Phase>
                <Phase PhaseCode="PH27">0.0014962317050194395</Phase>
                <Phase PhaseCode="PH99">0.07303132507532097</Phase>
                <Phase PhaseCode="PH26">-6.820382370807841E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0016152878782421825</Phase>
                <Phase PhaseCode="PH12">0.001001647831962</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.001090223489186</Phase>
                <Phase PhaseCode="PH10">2.7338746607251575E-4</Phase>
                <Phase PhaseCode="PH11">0.002978898833500698</Phase>
                <Phase PhaseCode="PH13">0.0021736690823999996</Phase>
                <Phase PhaseCode="PH14">0.0031753169143619994</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.1390423083600005E-4</Phase>
                <Phase PhaseCode="PH23">7.445962825603422E-4</Phase>
                <Phase PhaseCode="PH24">3.8294886159E-4</Phase>
                <Phase PhaseCode="PH25">4.213183817025E-4</Phase>
                <Phase PhaseCode="PH27">0.0018627677566888424</Phase>
                <Phase PhaseCode="PH99">0.008016983504551541</Phase>
                <Phase PhaseCode="PH26">-3.8898044183243997E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.653804431695297E-6</Phase>
                <Phase PhaseCode="PH12">4.4870170052640006E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.247874369754E-8</Phase>
                <Phase PhaseCode="PH10">6.723463287449194E-8</Phase>
                <Phase PhaseCode="PH11">1.7535178082673287E-6</Phase>
                <Phase PhaseCode="PH13">7.1204000628E-8</Phase>
                <Phase PhaseCode="PH14">1.1607417068064E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.43629781727E-8</Phase>
                <Phase PhaseCode="PH23">3.335519805758801E-8</Phase>
                <Phase PhaseCode="PH24">6.782774411025001E-8</Phase>
                <Phase PhaseCode="PH25">2.019310957275E-8</Phase>
                <Phase PhaseCode="PH27">1.65739029913288E-7</Phase>
                <Phase PhaseCode="PH99">2.035331008861257E-6</Phase>
                <Phase PhaseCode="PH26">-1.08075023355734E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.05969481364904512</Phase>
                <Phase PhaseCode="PH12">0.006726827413840001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00609788700715</Phase>
                <Phase PhaseCode="PH10">0.008691487368623126</Phase>
                <Phase PhaseCode="PH11">0.07448418802481824</Phase>
                <Phase PhaseCode="PH13">0.013029168222</Phase>
                <Phase PhaseCode="PH14">0.01975599563584</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0258519039699</Phase>
                <Phase PhaseCode="PH23">0.005000530651535704</Phase>
                <Phase PhaseCode="PH24">0.0031060803338325</Phase>
                <Phase PhaseCode="PH25">0.005257902315075001</Phase>
                <Phase PhaseCode="PH27">0.0392164172703432</Phase>
                <Phase PhaseCode="PH99">0.13345660093100145</Phase>
                <Phase PhaseCode="PH26">-0.005028090578709</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">2.2384234963340345E-4</Phase>
                <Phase PhaseCode="PH12">1.6503674580040002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.451525007632E-5</Phase>
                <Phase PhaseCode="PH10">1.2772068376359329E-5</Phase>
                <Phase PhaseCode="PH11">2.5112966808608277E-4</Phase>
                <Phase PhaseCode="PH13">1.4256352933799998E-4</Phase>
                <Phase PhaseCode="PH14">1.5906720391804E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.0072312587900001E-5</Phase>
                <Phase PhaseCode="PH23">1.2268358547547479E-5</Phase>
                <Phase PhaseCode="PH24">5.158068407775E-5</Phase>
                <Phase PhaseCode="PH25">6.806012694525E-6</Phase>
                <Phase PhaseCode="PH27">8.072736790772249E-5</Phase>
                <Phase PhaseCode="PH99">4.909242399118453E-4</Phase>
                <Phase PhaseCode="PH26">-2.80207549194275E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.028320705514311928</Phase>
                <Phase PhaseCode="PH12">0.0022860405952240003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.002211613656638</Phase>
                <Phase PhaseCode="PH10">0.003879384285654673</Phase>
                <Phase PhaseCode="PH11">0.0344117034566046</Phase>
                <Phase PhaseCode="PH13">0.0030062710307999993</Phase>
                <Phase PhaseCode="PH14">0.005292311626024</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.011968537690200001</Phase>
                <Phase PhaseCode="PH23">0.0016993770411818738</Phase>
                <Phase PhaseCode="PH24">0.0012712688316225001</Phase>
                <Phase PhaseCode="PH25">0.0020080710825</Phase>
                <Phase PhaseCode="PH27">0.016947254645504374</Phase>
                <Phase PhaseCode="PH99">0.05665126972813299</Phase>
                <Phase PhaseCode="PH26">-0.0020799421867524997</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.23690668285124664</Phase>
                <Phase PhaseCode="PH12">0.024432649143380003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.023816967628280002</Phase>
                <Phase PhaseCode="PH10">0.040014916541203926</Phase>
                <Phase PhaseCode="PH11">0.30073856702073054</Phase>
                <Phase PhaseCode="PH13">0.032238444905999995</Phase>
                <Phase PhaseCode="PH14">0.05667109404938</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.130255380999</Phase>
                <Phase PhaseCode="PH23">0.018162530926290724</Phase>
                <Phase PhaseCode="PH24">0.010709613039825</Phase>
                <Phase PhaseCode="PH25">0.021630834545999997</Phase>
                <Phase PhaseCode="PH27">0.18075835951111574</Phase>
                <Phase PhaseCode="PH99">0.5381680205812263</Phase>
                <Phase PhaseCode="PH26">-0.016389615481111</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.07305127103887014</Phase>
                <Phase PhaseCode="PH12">0.010049016890700002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.008722661234540002</Phase>
                <Phase PhaseCode="PH10">0.012216038849875493</Phase>
                <Phase PhaseCode="PH11">0.09398997112328565</Phase>
                <Phase PhaseCode="PH13">0.014730906299999999</Phase>
                <Phase PhaseCode="PH14">0.024779923190700003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0385777915347</Phase>
                <Phase PhaseCode="PH23">0.007470151066512941</Phase>
                <Phase PhaseCode="PH24">0.00266750458137</Phase>
                <Phase PhaseCode="PH25">0.00753016953225</Phase>
                <Phase PhaseCode="PH27">0.05624561671483294</Phase>
                <Phase PhaseCode="PH99">0.1750155110288186</Phase>
                <Phase PhaseCode="PH26">-0.005309982504545899</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.2179832409574704E-4</Phase>
                <Phase PhaseCode="PH12">6.6232114202200014E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.724284130190001E-6</Phase>
                <Phase PhaseCode="PH10">5.02961492906046E-6</Phase>
                <Phase PhaseCode="PH11">1.3155222315499752E-4</Phase>
                <Phase PhaseCode="PH13">2.1383269344E-5</Phase>
                <Phase PhaseCode="PH14">2.8006480764220002E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.7363672482E-7</Phase>
                <Phase PhaseCode="PH23">4.923505492391572E-6</Phase>
                <Phase PhaseCode="PH24">2.9137515705900006E-6</Phase>
                <Phase PhaseCode="PH25">9.6890281158E-7</Phase>
                <Phase PhaseCode="PH27">9.779796599381572E-6</Phase>
                <Phase PhaseCode="PH99">1.6933850051859914E-4</Phase>
                <Phase PhaseCode="PH26">-5.590337835125249E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">199.91551742597528</Phase>
                <Phase PhaseCode="PH12">29.247529060060003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">23.796852999200002</Phase>
                <Phase PhaseCode="PH10">28.674701536429012</Phase>
                <Phase PhaseCode="PH11">252.38707196160422</Phase>
                <Phase PhaseCode="PH13">43.349627231999996</Phase>
                <Phase PhaseCode="PH14">72.59715629206</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.5287233342</Phase>
                <Phase PhaseCode="PH23">21.741774621065066</Phase>
                <Phase PhaseCode="PH24">7.182635479425001</Phase>
                <Phase PhaseCode="PH25">17.3873595495</Phase>
                <Phase PhaseCode="PH27">82.84049298419008</Phase>
                <Phase PhaseCode="PH99">407.82472123785436</Phase>
                <Phase PhaseCode="PH26">-17.870632189699002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">3.03324091520803</Phase>
                <Phase PhaseCode="PH12">0.11919588035260001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.10080248374140002</Phase>
                <Phase PhaseCode="PH10">1.919860915887346</Phase>
                <Phase PhaseCode="PH11">5.053904314836776</Phase>
                <Phase PhaseCode="PH13">0.42096130422</Phase>
                <Phase PhaseCode="PH14">0.5401571845726</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.07872734992500001</Phase>
                <Phase PhaseCode="PH23">0.08860680028948574</Phase>
                <Phase PhaseCode="PH24">0.11557589923575001</Phase>
                <Phase PhaseCode="PH25">0.76812817584</Phase>
                <Phase PhaseCode="PH27">1.051038225290236</Phase>
                <Phase PhaseCode="PH99">6.645099724699611</Phase>
                <Phase PhaseCode="PH26">-0.73964912284404</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">6.8632533881797535</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5941686451000001</Phase>
                <Phase PhaseCode="PH10">0.6061845872125274</Phase>
                <Phase PhaseCode="PH11">8.063606620492278</Phase>
                <Phase PhaseCode="PH13">3.87188989032</Phase>
                <Phase PhaseCode="PH14">4.325587534738601</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.20782267232100005</Phase>
                <Phase PhaseCode="PH23">0.33726582203922717</Phase>
                <Phase PhaseCode="PH24">0.25284465</Phase>
                <Phase PhaseCode="PH25">0.14720909475</Phase>
                <Phase PhaseCode="PH27">0.9451422391102272</Phase>
                <Phase PhaseCode="PH99">13.334336394341108</Phase>
                <Phase PhaseCode="PH26">-0.8407595908648</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">6.8632533881797535</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5941686451000001</Phase>
                <Phase PhaseCode="PH10">0.6061845872125274</Phase>
                <Phase PhaseCode="PH11">8.063606620492278</Phase>
                <Phase PhaseCode="PH13">3.87188989032</Phase>
                <Phase PhaseCode="PH14">4.325587534738601</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.20782267232100005</Phase>
                <Phase PhaseCode="PH23">0.33726582203922717</Phase>
                <Phase PhaseCode="PH24">0.25284465</Phase>
                <Phase PhaseCode="PH25">0.14720909475</Phase>
                <Phase PhaseCode="PH27">0.9451422391102272</Phase>
                <Phase PhaseCode="PH99">13.334336394341108</Phase>
                <Phase PhaseCode="PH26">-0.8407595908648</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">199.85652811352486</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.371616905050004</Phase>
                <Phase PhaseCode="PH10">28.935263296444784</Phase>
                <Phase PhaseCode="PH11">253.16340831501964</Phase>
                <Phase PhaseCode="PH13">50.802489522</Phase>
                <Phase PhaseCode="PH14">80.55877065036</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.4965548808</Phase>
                <Phase PhaseCode="PH23">22.119966323491113</Phase>
                <Phase PhaseCode="PH24">9.1285875</Phase>
                <Phase PhaseCode="PH25">17.56280411175</Phase>
                <Phase PhaseCode="PH27">85.30791281604111</Phase>
                <Phase PhaseCode="PH99">419.03009178142065</Phase>
                <Phase PhaseCode="PH26">-20.383148754147</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.7340001969973926</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.05202000590992178</Phase>
                <Phase PhaseCode="PH11">1.7860202029073144</Phase>
                <Phase PhaseCode="PH13">1.2060000000000002</Phase>
                <Phase PhaseCode="PH14">1.2060000000000002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.992020202907314</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">201.59052831052225</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.371616905050004</Phase>
                <Phase PhaseCode="PH10">28.9872833023547</Phase>
                <Phase PhaseCode="PH11">254.94942851792695</Phase>
                <Phase PhaseCode="PH13">52.008489522</Phase>
                <Phase PhaseCode="PH14">81.76477065036</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.4965548808</Phase>
                <Phase PhaseCode="PH23">22.119966323491113</Phase>
                <Phase PhaseCode="PH24">9.1285875</Phase>
                <Phase PhaseCode="PH25">17.56280411175</Phase>
                <Phase PhaseCode="PH27">85.30791281604111</Phase>
                <Phase PhaseCode="PH99">422.02211198432803</Phase>
                <Phase PhaseCode="PH26">-20.383148754147</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">1.1526763605555672</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.03458029081666702</Phase>
                <Phase PhaseCode="PH11">1.1872566513722342</Phase>
                <Phase PhaseCode="PH13">0.2118436248</Phase>
                <Phase PhaseCode="PH14">0.2118436248</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0116088075</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0116088075</Phase>
                <Phase PhaseCode="PH99">1.4107090836722342</Phase>
                <Phase PhaseCode="PH26">344.81014204770145</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">23.374076976583034</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.701222309297491</Phase>
                <Phase PhaseCode="PH11">24.075299285880526</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">24.075299285880526</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">47.48403104669174</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.424520931400752</Phase>
                <Phase PhaseCode="PH11">48.90855197809249</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">48.90855197809249</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.062222260795791795</Phase>
                <Phase PhaseCode="PH12">0.003559492323880001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00371662157318</Phase>
                <Phase PhaseCode="PH10">0.04671101477055575</Phase>
                <Phase PhaseCode="PH11">0.11264989713952754</Phase>
                <Phase PhaseCode="PH13">0.017306323776</Phase>
                <Phase PhaseCode="PH14">0.02086581609988</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00185316264999</Phase>
                <Phase PhaseCode="PH23">0.0026460245483401305</Phase>
                <Phase PhaseCode="PH24">0.00537381</Phase>
                <Phase PhaseCode="PH25">0.017975774520750002</Phase>
                <Phase PhaseCode="PH27">0.02784877171908013</Phase>
                <Phase PhaseCode="PH99">0.1613644849584877</Phase>
                <Phase PhaseCode="PH26">-0.006439737445856</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.27466388918424783</Phase>
                <Phase PhaseCode="PH12">0.027847159882120005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.026787014801390004</Phase>
                <Phase PhaseCode="PH10">0.022783168001011916</Phase>
                <Phase PhaseCode="PH11">0.32423407198664983</Phase>
                <Phase PhaseCode="PH13">0.7175908062839998</Phase>
                <Phase PhaseCode="PH14">0.7454379661661199</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.030679289352900003</Phase>
                <Phase PhaseCode="PH23">0.020700780320639364</Phase>
                <Phase PhaseCode="PH24">0.03279402</Phase>
                <Phase PhaseCode="PH25">0.012162089466000002</Phase>
                <Phase PhaseCode="PH27">0.09633617913953937</Phase>
                <Phase PhaseCode="PH99">1.1660082172923092</Phase>
                <Phase PhaseCode="PH26">-0.14020217567925997</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">1.209387751224595</Phase>
                <Phase PhaseCode="PH12">1.661098211324</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1217187005458</Phase>
                <Phase PhaseCode="PH10">2.928547963048186</Phase>
                <Phase PhaseCode="PH11">5.259654414818581</Phase>
                <Phase PhaseCode="PH13">2.6414360817</Phase>
                <Phase PhaseCode="PH14">4.302534293024</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.164290351518</Phase>
                <Phase PhaseCode="PH23">1.2348127891384557</Phase>
                <Phase PhaseCode="PH24">0.3375855</Phase>
                <Phase PhaseCode="PH25">114.885788355</Phase>
                <Phase PhaseCode="PH27">116.62247699565646</Phase>
                <Phase PhaseCode="PH99">126.18466570349904</Phase>
                <Phase PhaseCode="PH26">-0.4951106791381999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.001982431840417829</Phase>
                <Phase PhaseCode="PH12">9.502141739940002E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.599703810804E-5</Phase>
                <Phase PhaseCode="PH10">2.121783297214597E-4</Phase>
                <Phase PhaseCode="PH11">0.002240607208247329</Phase>
                <Phase PhaseCode="PH13">7.700373940799999E-5</Phase>
                <Phase PhaseCode="PH14">8.650588114794E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.00186147161E-6</Phase>
                <Phase PhaseCode="PH23">7.063619757516936E-6</Phase>
                <Phase PhaseCode="PH24">0.07199527500000001</Phase>
                <Phase PhaseCode="PH25">2.56864742145E-6</Phase>
                <Phase PhaseCode="PH27">0.07200890912865059</Phase>
                <Phase PhaseCode="PH99">0.07433602221804585</Phase>
                <Phase PhaseCode="PH26">-1.53755142891136E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.1667373030042114</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">11.025002119090127</Phase>
                <Phase PhaseCode="PH11">11.191739422094338</Phase>
                <Phase PhaseCode="PH13">0.6168</Phase>
                <Phase PhaseCode="PH14">0.6168</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">347.91975</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">347.91975</Phase>
                <Phase PhaseCode="PH99">359.72828942209435</Phase>
                <Phase PhaseCode="PH26">-0.100931175</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">4.4406690763637026E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.3322007229091106E-5</Phase>
                <Phase PhaseCode="PH11">4.5738891486546136E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">4.5738891486546136E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.034662820830887</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0010398846249266098</Phase>
                <Phase PhaseCode="PH11">0.03570270545581361</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.09532284394199132</Phase>
                <Phase PhaseCode="PH25">0.03177428131399711</Phase>
                <Phase PhaseCode="PH27">0.12709712525598843</Phase>
                <Phase PhaseCode="PH99">0.16279983071180204</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
